body {
    font-family: Lato, Helvetica, Arial;
    font-size: 20px;
    font-weight: 300;
    line-height: 1.5em;
    position: relative;
    color: #333;
}

h2 {
    font-size: 48px;
    font-weight: 300;
    line-height: 1.2;
    margin-bottom: 1em;
}

p {
    margin-bottom: 1.5em;
}

a, a:hover {
    color: #337ab7;
}

section, footer {
    padding: 60px 0 90px 0;
}

.section2 {
    padding: 40px 0 80px 0 !important;
}

section.bg-icon {
    padding: 60px 0 90px 0;
}


footer h3 {
    font-size: 16px;
    letter-spacing: 1px;
}

video {
    background: #fff;
    outline: 0;
}

.bg-black {
    background: #000;
    color: #fff;
}

.bg-grey {
    background: #ebeff1;
}

.bg-white {
    background: #fff;
}

.bg-teal {
    /* background: #58686f; */
    background: #202a2c;
}

    .bg-teal h2 {
        color: #fff;
    }

.bg-dark-grey {
    background: #202a2c;
    color: #fff;
}

h3 {
    font-size: 24px;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin: 20px 0;
}

    h3 a {
        text-decoration: underline;
        color: #333;
    }

.bg-dark-grey h3, .bg-teal h3 {
    color: #fff;
}

.white {
    color: #fff !important;
}

.no-padding {
    padding: 0;
}

.no-top-padding {
    padding-top: 0;
}

.no-bottom-padding {
    padding-bottom: 0;
}

.margin-top-10 {
    margin-top: 10px;
}

.margin-top-20 {
    margin-top: 20px;
}

.margin-top-40 {
    margin-top: 40px;
}

.margin-top-50 {
    margin-top: 50px;
}

.margin-top-60 {
    margin-top: 60px;
}

.margin-top-80 {
    margin-top: 80px;
}

.margin-bottom-10 {
    margin-bottom: 10px;
}

.margin-bottom-20 {
    margin-bottom: 20px;
}

.margin-bottom-40 {
    margin-bottom: 40px;
}

.margin-bottom-60 {
    margin-bottom: 60px;
}

.margin-bottom-80 {
    margin-bottom: 80px;
}

.half-width-text-column {
    padding: 90px 40px 0 0;
    text-align: left;
}

    .half-width-text-column .sectionText {
        padding-left: 0;
        padding-right: 40px;
    }

.mhl-container {
    padding: 0;
    position: relative;
    overflow: hidden;
}

    .mhl-container h1 {
        font-size: 24px;
        line-height: 1.5em;
        font-weight: 300;
        margin-top: 0;
    }

.home-mhl {
    position: absolute;
    top: 0;
    left: 0;
}

    .home-mhl h1 {
        font-size: 22px;
    }

.logoTagline {
    position: absolute;
    top: 12%;
    left: 50%;
    text-align: center;
    max-width: 700px;
}

#home .logoTagline {
    position: static;
    margin-top: 10%;
}


.killer {
    font-size: 0.85em;
}

    .killer a {
        margin-right: 0;
        font-weight: 400;
        color: #333;
        text-transform: uppercase;
    }


.roar-logo {
    width: 100%;
    max-width: 538px;
}

img.full-width {
    width: 100%;
    max-width: 1920px;
}

.section-icon {
    margin: 0px auto 60px auto;
}

table {
    margin: 0 auto;
}

.comparison-table {
    width: 80%;
    max-width: 800px;
}

    .comparison-table tr {
        /*height: 52px;*/
    }

    .comparison-table td {
        padding: 10px 24px;
        color: #fff;
        font-size: 18px;
    }

    .comparison-table > tbody > tr:nth-of-type(odd) {
        background-color: #202a2c;
    }

    .comparison-table > tbody > tr:nth-of-type(even) {
        background-color: #354146;
    }

    .comparison-table > tbody > tr > td:first-child {
        text-align: left;
    }

.navbar-row.affix {
    width: 100%;
    z-index: 1;
    top: 0;
}

.navbar-row > div {
    padding: 0;
    background: #e7e7e7;
}

.navbar-default {
    border: none;
    border-radius: 0;
    background: #fff;
    border-color: #fff;
    width: 100%;
}

#roar-navbar {
    padding: 0;
    border: none;
    width: 805px;
    margin: 0 auto;
}

.nav li {
    text-align: center;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    background-color: #889197;
    color: #fff;
}

.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
    background: #ebeff1;
}

.navbar {
    margin: 0 auto;
    box-shadow: 0 1px 2px 0 #ccc;
}

    .navbar .container-fluid {
        padding-left: 0;
    }

    .navbar li a {
        padding: 15px 20px;
        height: 54px;
    }

#menu-price {
    font-size: 20px;
}

.container920 {
    width: 100%;
    max-width: 920px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.container940 {
    width: 100%;
    max-width: 940px;
    margin: 0 auto;
    text-align: center;
}

.container960 {
    width: 100%;
    max-width: 960px;
    margin: 0 auto;
    text-align: center;
}

.quote-container-left {
    background: #fff;
    opacity: 0.8;
    position: absolute;
    top: 15%;
    left: 0;
    text-align: left;
    text-indent: -45px;
    padding-left: 45px;
}

.quote-container-right {
    background: #fff;
    opacity: 0.8;
    position: absolute;
    top: 10%;
    right: 0;
    text-align: left;
    width: 60%;
    text-indent: -45px;
    padding-left: 45px;
}

.quote-container-right-black {
    background: #000;
    opacity: 0.8;
    position: absolute;
    top: 15%;
    right: 0;
    text-align: center;
    width: 60%;
    color: #fff;
    padding: 10px 0;
}


#features .quote-container-right {
    top: 20%;
}

blockquote {
    font-size: 30px;
    line-height: 1.6;
    margin: 20px auto 0 auto;
    border: none;
    quotes: "\201C""\201D""\2018""\2019";
}

    blockquote:before, blockquote:after {
        font-family: Georgia, Times;
        color: #ccc;
        line-height: 0.1em;
        vertical-align: -0.4em;
        font-size: 3em;
    }

    blockquote:before {
        content: open-quote;
    }

    blockquote:after {
        content: no-close-quote;
    }

.quote-source {
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 1px;
    font-weight: 400;
    text-align: right;
    margin: 20px 40px 40px 0;
}

blockquote p {
    display: inline;
}

.bg-lion {
    background: url(../images/audio/lion-black.jpg) top center no-repeat;
    background-size: contain;
    min-height: 682px;
}

.roar-button-container {
    margin-top: 0;
    position: absolute;
    top: 0;
    left: 0;
}

#roar-button {
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 1px;
    text-decoration: none !important;
    color: #fff;
    outline: 0;
}

.roar-button-intro {
    padding-top: 90px;
}

#roar-button-demo-video, #roar-button-demo-video2 {
    width: 100%;
    max-width: 1216px;
}

.codec-section {
    padding: 5%;
}

.video-container {
    position: relative;
    margin: 40px auto 0 auto;
    width: 100%;
    max-width: 1280px;
}

    .video-container > video {
        width: 100%;
        max-width: 1280px;
    }

    .video-container .hotspot {
        position: absolute;
        display: none;
        outline: 0;
    }

#annotation-sw {
    text-align: center;
    padding: 20px;
    position: absolute;
    top: 0;
    left: 5%;
    width: 33.6%;
    background-color: #fff;
    opacity: 0.95;
    display: none;
}

#annotation-pr {
    text-align: center;
    padding: 20px;
    position: absolute;
    top: 5%;
    left: 0;
    width: 33.6%;
    background-color: #fff;
    opacity: 0.95;
    display: none;
}

#annotation-hf {
    text-align: center;
    padding: 20px;
    position: absolute;
    top: 10%;
    right: 0;
    width: 33.6%;
    background-color: #fff;
    opacity: 0.95;
    display: none;
}

.annotation-close {
    position: absolute;
    top: 10px;
    right: 10px;
}

.annotation {
    padding: 20px;
    min-height: 260px;
    z-index:2;
}

    .annotation-abs h3, .annotation h3 {
        font-size: 20px;
        text-transform: uppercase;
        font-weight: 600;
    }

.sectionText {
    padding: 0 20px;
}

.megastereo-section-container {
    position: relative;
}

.megastereo-intro-container {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    max-height: 944px;
    min-height: 700px;
}

.megastereo-intro {
    padding: 4% 60px;
    width: 100%;
    max-width: 920px;
    margin: 0 auto;
}

.speakerphone-section-container {
    background: url(../images/features/feature_speakerphone.jpg) no-repeat bottom center;
    background-size: cover;
    position: relative;
    min-height: 1000px;
}

.speakerphone-intro-container {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    max-height: 944px;
    min-height: 700px;
}

.speakerphone-intro {
    padding: 4% 160px;
    width: 100%;
    margin: 0 auto;
    position: absolute;
    top: 0;
    left: 0;
    text-align: center;
}

    .speakerphone-intro h2 {
        margin-bottom: 0.8em;
    }

.dual-battery-intro {
    padding-top: 90px;
    padding-bottom: 90px;
}

    .dual-battery-intro .icons {
        display: block;
        margin: 0 auto;
    }

        .dual-battery-intro .icons img {
            float: left;
            width: 30%;
            max-width: 140px;
            margin-right: 12px;
            margin-bottom: 20px;
        }

            .dual-battery-intro .icons img:last-child {
                margin-right: 0;
            }

.dual-battery-img {
    background: url(../images/features/feature_charge.jpg) no-repeat bottom right;
    background-size: contain;
    min-height: 740px;
}

.controlpanel {
    background: url(../images/features/feature_control_panel.png) no-repeat center;
    background-size: contain;
    min-height: 500px;
}

.nfcpanel {
    background: url(../images/connectivity/feature_nfc_3.jpg) no-repeat center;
    background-size: contain;
    min-height: 720px;
}

.bluetoothpanel {
    background: url(../images/connectivity/feature_bluetooth.jpg) no-repeat top right;
    background-size: cover;
    min-height: 720px;
}

.microSDpanel {
    background: url(../images/connectivity/feature_micro_sd.jpg) no-repeat center;
    background-size: contain;
    min-height: 720px;
}

.aux-inpanel {
    background: url(../images/connectivity/feature_aux-in.jpg) no-repeat center;
    background-size: contain;
    min-height: 720px;
}

.usbpanel {
    background: url(../images/connectivity/feature_usb.jpg) no-repeat center;
    background-size: cover;
    min-height: 720px;
}

.orch {
    background: url(../images/feature_audio_codecs.jpg) no-repeat center;
    background-size: cover;
    min-height: 940px;
}

#roar-back-pic {
    margin-top: 0;
    margin-bottom: 40px;
    position: relative;
}

#roar-line-left {
    position: absolute;
    top: 73%;
    left: 25%;
}

#roar-line-right {
    position: absolute;
    top: 73%;
    left: 68%;
}

#roar-line-m1 {
    position: absolute;
    bottom: 73%;
    left: 68%;
}

#roar-line-m2 {
    position: absolute;
    top: 73%;
    left: 56%;
}

.video-thumbnail {
    width: 100%;
    max-width: 620px;
    margin-bottom: 20px;
}

.reviews-container {
    width: 90%;
    margin: 0 auto;
}

    .reviews-container h3 {
        text-align: center;
    }

    .reviews-container blockquote {
        font-size: 0.9em;
        padding: 40px;
    }

    .reviews-container .quote-source {
        margin: 40px 0 0 0;
    }


.review {
    margin: 10px auto;
}

    .review blockquote {
        margin-top: 0;
        height: 300px;
        min-height: 300px;
        max-height: 300px;
    }

        .review blockquote:hover {
            background-color: #49585f;
        }

    .review a {
        text-decoration: none;
    }

    .review:last-child {
        margin-right: 0;
    }


.review-video-thumbnail {
    padding: 20px;
    height: 300px;
    max-height: 300px;
    margin: 0 auto;
    min-width: 260px;
}

.thumbnail_1 {
    background: #000 url(../images/reviews/review_video_1.jpg) center no-repeat;
    background-size: cover;
}

.thumbnail_2 {
    background: #000 url(../images/reviews/review_video_2.jpg) center no-repeat;
    background-size: cover;
}

.thumbnail_3 {
    background: #000 url(../images/reviews/review_video_3.jpg) center no-repeat;
    background-size: cover;
}

.reviewPlayBtn:hover {
    opacity: 0.6;
}


.review-cell {
    padding: 20px;
    min-height: 220px;
    margin-bottom: 20px;
}

    .review-cell a {
        color: #000;
    }

    /*.review-cell {
    padding: 30px;
    min-height: 175px;
    height: 175px;
    margin: 10px auto;
}
*/
    .review-cell:hover {
        background-color: #c3cfd5;
    }

.roarreview {
    color: #fff;
}

    .roarreview .roarreviewItem {
        padding: 10px;
        float: left;
    }

.instagram-thumbnail-container {
    width: 100%;
    max-width: 1260px;
    margin: 0 auto;
}

    .instagram-thumbnail-container a {
        margin: 20px 20px 20px 0;
        display: inline-block;
        width: 30%;
    }

        .instagram-thumbnail-container a:last-child {
            margin-right: 0;
        }

.instagram-thumbnail {
    max-width: 400px;
    width: 100%;
}

.reviewPlaySection {
    width: 102px;
    height: 102px;
    margin: 80px auto;
}

.reviewPlayBtn {
    width: 102px;
    height: 102px;
}

.readmore {
    font-family: Lato, Helvetica, Arial;
    font-size: 14px;
    line-height: 1.5em;
    position: relative;
    text-transform: uppercase;
    color: #fff;
    border: 1px solid white !important;
}

.bg-lightgrey {
    background-color: #c3cfd5;
}

.review-text {
    font-size: 18px;
    line-height: 1.5em;
    color: #000;
    overflow: hidden;
    display: block;
    padding-right: 20px;
}

    .review-text blockquote, .review-text .quote-source {
        padding: 0;
        margin-top: 0;
        font-size: 18px;
    }

    .review-text .quote-source {
        margin-top: 20px;
        font-size: 16px;
    }

    .review-text blockquote:before {
        color: #888;
    }


    .review-text a, .review-text a:hover {
        text-decoration: none;
        color: #000;
    }

    .review-text .reviewAuthor {
        font-size: 14px;
        text-transform: uppercase;
        letter-spacing: 1px;
    }

.gallery {
}

    .gallery .galleryItem {
        padding: 10px;
        float: left;
    }


.button-small, .button-medium, .button-large, .button-xlarge, .button-mini,
a.button-small, a.button-medium, a.button-large, a.button-mini,
a.button-small:visited, a.button-medium:visited, a.button-large:visited, a.button-mini:visited {
    color: #fff;
    display: inline-block;
    padding: 0 20px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    border: none;
    cursor: pointer;
}

    .button-small:hover, .button-medium:hover, .button-large:hover, .button-xlarge:hover, .button-mini:hover, .button-hover {
        opacity: 0.6;
    }

.button-mini {
    font-size: 10px;
    height: 20px;
    line-height: 20px;
    letter-spacing: 1px;
    padding: 0 10px;
}

.button-small {
    font-size: 12px;
    height: 30px;
    line-height: 30px;
    letter-spacing: 1px;
}

.button-medium {
    font-size: 16px;
    height: 40px;
    letter-spacing: 2px;
    line-height: 40px;
    letter-spacing: 1px;
}

.button-large {
    font-size: 16px;
    height: 50px;
    letter-spacing: 2px;
    line-height: 50px;
}

.button-xlarge {
    font-size: 1.1em;
    font-weight: 500;
    height: 80px;
    letter-spacing: 2px;
    line-height: 80px;
    padding-left: 50px;
    padding-right: 50px;
}

    .button-xlarge:hover {
        text-decoration: none;
        color: white;
    }

.link-button {
    letter-spacing: 1px;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 12px;
}

.button-outline {
    outline: 1px solid #333;
    color: #333;
    display: inline-block;
    padding: 0 20px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    border: none;
    cursor: pointer;
    font-size: 12px;
    height: 30px;
    line-height: 30px;
    letter-spacing: 1px;
    font-weight: 400;
}

    .button-outline:hover {
        text-decoration: none;
        color: #fff;
        background: #333;
        outline: 1px solid #333;
    }

.caps {
    text-transform: uppercase;
}

.red {
    color: #d94444 !important;
}

.bg-red {
    background-color: #d94444;
}

.bg-red-hover:hover {
    background-color: #FF8888;
}

.product-name {
    font-weight: 400;
}


.product-desc {
    font-size: 0.7em;
    line-height: 1.5;
    min-height: 60px;
}


.product-price {
    font-size: 0.9em;
    font-weight: 400;
}


.footnote, .footnote a, .footnote a:visited {
    font-size: 14px;
    color: #252525;
    line-height: 1.5;
}

.footer-social {
    letter-spacing: 0.2em;
    text-decoration: none;
    text-transform: uppercase;
    margin-top: 60px;
}

    .footer-social a {
        font-size: 10px;
        padding: 6px 20px;
        color: #252525;
    }

        .footer-social a.facebook {
            background: url('http://sg.creative.com/Content/Images/icon.png') no-repeat -25px -484px;
            padding-left: 28px;
        }

        .footer-social a.twitter {
            background: url('http://sg.creative.com/Content/Images/icon.png') no-repeat -25px -613px;
            padding-left: 28px;
        }

        .footer-social a.youtube {
            background: url('http://sg.creative.com/Content/Images/icon.png') no-repeat -25px -545px;
            padding-left: 28px;
        }


.review-count {
    margin-top: 40px;
}

    .review-count + p {
        text-align: center !important;
        margin-top: 20px;
        margin-bottom: 0;
        line-height: 1.2;
        font-size: 0.9em;
    }

    .review-count span {
        border-left: 1px solid #888;
        border-top: 1px solid #888;
        border-bottom: 1px solid #888;
        padding: 0 15px;
        margin: 0;
        font-size: 60px;
        font-weight: 100;
        display: inline;
    }

        .review-count span:last-child {
            border-right: 1px solid #888;
        }


/* lg */
@media (min-width: 1200px) {
    .review-cell {
        min-height: 285px;
    }
}

/* sm */
@media (max-width:991px) {
    .home-mhl {
        position: static;
        top: 0;
        left: 0;
        background: #fff;
        background-size: cover;
    }

    .logoTagline {
        position: static;
        margin-bottom: 30px;
        margin-top: 60px;
    }

    #home .logoTagline {
        margin: 0 auto;
    }

    #home .mhl-container {
        max-height: auto;
    }


    #roar-navbar {
        padding: 0;
        border: none;
        width: 740px;
        margin: 0 auto;
    }

    .navbar li a {
        padding: 15px;
        height: 54px;
    }

    .quote-container-left, .quote-container-right, .quote-container-right-black {
        position: static;
        width: 100%;
    }

    blockquote {
        line-height: 1.5em;
    }

        blockquote:before, blockquote:after {
            font-size: 3em;
        }

    #reviews blockquote {
        margin-top: 0;
    }

    .dual-battery-intro .icons img {
        margin-right: 12px;
    }
}

/* md */
@media (max-width: 1199px) {

    #home .logoTagline {
        position: static;
        margin: 0 auto;
    }

    .home-mhl h1 {
        font-size: 18px;
    }

    .killer {
        font-size: 0.7em;
    }

        .killer a {
            margin-right: 10px;
            padding-left: 5px;
            padding-right: 5px;
        }

    .speakerphone-section-container {
        min-height: 600px;
    }

    .review-cell {
        min-height: 280px;
    }
}

/* xs */
@media screen and (max-width: 768px) {
    .home-mhl {
        position: static;
        top: 0;
        left: 0;
        background: #fff;
        background-size: cover;
    }

    .logoTagline {
        position: static;
        margin-bottom: 30px;
    }

    #home .logoTagline {
        position: static;
        margin-top: 0;
    }

    .killer {
        display:none;
    }


    .killer a {
        display: block;
        margin-bottom: 0;
    }

    .navbar-row {
        width: 100%;
        z-index: 1;
        top: 0;
        position: fixed;
    }

    .navbar-nav {
        margin: 7.5px 0;
    }

    #roar-navbar {
        width: 100%;
    }

    .nav li a {
        text-align: left;
        padding-left: 20px;
    }


    .mhl-container {
        margin-top: 40px;
    }

    .roar-logo {
        width: 90%;
        max-width: 538px;
        margin-top: 20px;
    }

    .comparison-table {
        width: 100%;
    }

        .comparison-table thead td {
            font-size: 1.1em;
            line-height: 1.1;
        }

        .comparison-table tr {
            height: 60px;
        }

        .comparison-table td {
            font-size: 14px;
            line-height: 20px;
            padding: 5px 8px;
        }

            .comparison-table td img {
                width: 16px;
            }


    section, section.bg-icon {
        padding: 30px 0 30px 0;
    }

    .section-icon {
        margin: 0 auto 20px auto;
    }

    .container920 h2 {
        text-align: left;
    }

    .container920 p {
        text-align: left;
    }

    .half-width-text-column {
        padding: 30px 15px;
        text-align: left;
    }

    .quote-container-left, .quote-container-right {
        position: static;
        width: 100%;
        padding-left: 15px;
        padding-right: 15px;
        /*display: none;*/
    }

    blockquote {
        line-height: 1.5em;
        text-indent: 0;
        padding-left: 0;
        padding-right: 0;
    }

        blockquote:before, blockquote:after {
            font-size: 3em;
        }

    .bg-home-icon, .bg-audio-icon, .bg-features-icon, .bg-design-icon, .bg-connect-icon, .bg-reviews-icon {
        background-image: none;
        background-color: #ebeff1;
    }

    .bg-lion {
        background: none;
        min-height: 0;
    }

    .roar-button-intro {
        padding-top: 20px;
    }

    .roar-button-container {
        margin: 0 auto 40px auto;
        text-align: center;
        position: static;
    }

    #annotation-sw, #annotation-pr, #annotation-hf {
        position:static;
        padding: 0;
        display:block;
        width:100%;
        background: #ebeff1;
        text-align: left;
    }

    .annotation-close {
        display:none;
    }

    .video-container, .sectionText   {
        padding:0;
        width:100%;
    }

    .annotation {
        min-height: 260px;
        position: static;
        display:block;
    }

        .annotation-abs h3, .annotation h3 {
            font-size: 20px;
            text-transform: uppercase;
            font-weight: 600;
        }

    .codec-section {
        padding: 20px;
    }

    #roar-button-demo-video, #roar-button-demo-video2 {
        width: 100%;
        max-width: 768px;
    }

    #roar-button img {
        width: 200px;
    }

    .megastereo-intro-container {
        position: static;
        padding: 15px;
        min-height: 0;
    }

    .megastereo-intro {
        position: static;
        min-height: 0;
        text-align: left;
        padding: 20px 0;
    }

    .speakerphone-intro-container {
        position: static;
        padding: 20px;
        min-height: 0;
    }

    .speakerphone-intro {
        position: static;
        min-height: 0;
        text-align: left;
        padding: 20px;
    }

    .nfcpanel {
        background-size: contain;
        min-height: 350px;
    }

    .bluetoothpanel {
        background-size: contain;
        min-height: 350px;
    }

    .microSDpanel {
        background-size: contain;
        min-height: 350px;
    }

    .aux-inpanel {
        background-size: contain;
        min-height: 350px;
    }

    .usbpanel {
        background-size: contain;
        min-height: 350px;
    }

    #roar-back-pic {
        margin: 20px auto;
    }

    .annotation {
        min-height: 220px;
    }

    h2 {
        font-size: 40px;
    }

    .dual-battery-intro {
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .speakerphone-section-container {
        min-height: 300px;
        background: #fff;
    }

    .dual-battery-img {
        min-height: 320px;
    }


    .instagram-thumbnail-container {
        width: 100%;
        max-width: 1260px;
        margin: 0 auto;
    }

        .instagram-thumbnail-container a {
            margin: 20px 20px 20px 0;
            display: inline-block;
            width: 100%;
        }

            .instagram-thumbnail-container a:last-child {
                margin-right: 0;
            }


    .instagram-thumbnail {
        max-width: 400px;
        width: 100%;
    }

    .button-xlarge {
        font-size: 1.0em;
        font-weight: 500;
        height: 50px;
        letter-spacing: 2px;
        line-height: 40px;
        padding:5px 10px;
    }
}


/* http://stackoverflow.com/questions/25714852/change-the-order-of-col-12-columns-in-bootstrap-3-by-using-push-pull   */
@media (min-width: 767px) {

    .row.reorder-md {
        -webkit-transform: rotate(180deg);
        -moz-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        -o-transform: rotate(180deg);
        transform: rotate(180deg);
        direction: rtl;
    }

        .row.reorder-md > [class*="col-"] {
            -webkit-transform: rotate(-180deg);
            -moz-transform: rotate(-180deg);
            -ms-transform: rotate(-180deg);
            -o-transform: rotate(-180deg);
            transform: rotate(-180deg);
            direction: ltr;
        }
}


@media (min-width:1200px) {
    .speakerphone-intro {
        padding: 4% 160px;
        width: 70%;
        margin: 0 auto;
        position: absolute;
        top: 0;
        left: 15%;
        text-align: center;
    }

/*cookie notification for UK*/
#cookieNoticeContainer {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 2000;
}
#cookieNoticeDiv {
  background-color: #fff;
  margin: 0 auto 5px;
  font-size: 14px;
  color: #252525;
  width: 400px;
  margin: 0;
  position: relative;
  display: none;
  float: right;
  border: 1px solid #eee;
}
#cookieNoticeDiv>.title {
  color: #fff;
  height: 24px;
  line-height: 24px;
  padding: 0 10px;
  letter-spacing: 1px;
  font-weight: bold;
  font-size: 12px;
  text-transform: uppercase;
  }
  #cookieNoticeDiv a {
  color: #fff;
  text-decoration: underline;
}

 #cookieMsg {
  padding: 10px;
}
#cookieConfirmMsg, #cookiePrefSavedMsg {
  padding: 10px;
  display: none;
}
#cookieNoticeDiv p {
  font-size: 12px;
}
#closeCookieNotice {
  text-align: right;
  display: block;
  width: 20px;
  float: right;
  clear: both;
  text-decoration: none!important;
  position: absolute;
  top: 0;
  right: 10px;
}